Just nu uppdaterar mitt webbhotell Loopia till PHP 5.3.3 och Apache 2.2. I och med detta så fallerar något/några WordPress plugin och jag måste felsöka alla tills jag hittat den felande länken.

Men snart är jag igång och bloggar igen. 🙂

Magnus Attefall